/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/



/* Center Page Title */

.single h1.entry-title {
    text-align: center;
}

.page .entry-header {
      text-align: center;
}

h2 a:hover, a:focus, a:active {
	  color: #DC0A10 !important;
}

.site-logo.mobile-header-logo  {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
#mobile-header .menu-toggle {
    order: -1;
    margin-right: auto;
}

.sumo-control { display:none !important
}


@media (max-width: 768px)
 {   .main-navigation.navigation-stick 
    button.menu-toggle {
        color: #000000 !important;
    }
}

@media (max-width: 768px)
	{   .main-navigation
		button.menu-toggle {
        color: #000000;
    }
}

.search .post-image,
.search .entry-summary {
display: none;
}

.search .entry-meta {
	text-align: left;
}

.generate-back-to-top,
.generate-back-to-top:visited {
    bottom: 120px; /* 30px from the bottom of your screen */
    right: 10px; /* 30px from the left of your screen */
}


/* Sticky Right Sidebar */
@media (min-width: 769px) {
    #primary {
        width: calc(100% - 330px);
    }
    #right-sidebar {
        width: 330px;
    }
}

@media (max-width: 1023px) {
    #primary, #right-sidebar {
        width: 100% !important;
        float: none !important;;
    }
}

/* sticky right sidebar */
@media (min-width: 769px) {
    #right-sidebar {
        position: -webkit-sticky;
        position: sticky;
        top: 0;
    }
}

/* Homepage Hero Responsive Layout */

@media (min-width: 600px) {
    .wpsp-grid {
        display: grid;
    }
}

@media (min-width: 900px) {
    .wpsp-grid {
        grid-template-columns: repeat(8, 1fr);
        grid-template-rows: 1fr auto;
    }

    .wpsp-grid article:first-child {
        grid-column: 1 / 5;
        grid-row: 1 / 4;
    }

    .wpsp-grid article:nth-child(2) {
        grid-column: 5 / end;
        grid-row: 1 / 2;
    }

    .wpsp-grid article:nth-child(3) {
        grid-column: 5 / 7;
        grid-row: 2 / 4;
    }

    .wpsp-grid article:nth-child(4) {
        grid-column: 7 / end;
        grid-row: 2 / 4;
    }
}

@media (max-width: 899px) and (min-width: 600px) {
    .wpsp-grid article {
        grid-column: span 4;
    }

    .wpsp-grid article:nth-child(3),
    .wpsp-grid .wp-show-posts article:nth-child(4) {
        grid-row: 3;
        grid-column: span 2;
    }
}

.wpsp-grid.wpsp-card .wp-show-posts-single {
    margin-bottom: 0 !important;
}

/* magazine Grid Golden Ratio 5 block standard */
/* Add wpsp-grid class to WPSP List shortcode wrapper */

@media (min-width: 600px) {
  .wpsp-grid .wp-show-posts {
    display: grid;
  }
}

@media (min-width: 900px) {
  .wpsp-grid .wp-show-posts {
    grid-template-columns: repeat(8, 1fr);
    grid-template-rows: 1fr auto;
  }

  .wpsp-grid .wp-show-posts article:first-child {
    grid-column: 1 / 5;
    grid-row: 1 / 4;
  }

  .wpsp-grid .wp-show-posts article:nth-child(2) {
    grid-column: 5 / end;
    grid-row: 1 / 2;
  }

  .wpsp-grid .wp-show-posts article:nth-child(3) {
    grid-column: 5 / 7;
    grid-row: 2 / 4;
  }

  .wpsp-grid .wp-show-posts article:nth-child(4) {
    grid-column: 7 / end;
    grid-row: 2 / 4;
  }
}

@media (max-width: 899px) and (min-width: 600px) {
  .wpsp-grid .wp-show-posts article {
    grid-column: span 4;
  }

  .wpsp-grid .wp-show-posts article:nth-child(3),
  .wpsp-grid .wp-show-posts article:nth-child(4) {
    grid-row: 3;
    grid-column: span 2;
  }
}

.wpsp-grid article:not(:first-child) .wp-show-posts-image a img {
  height: 250px;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.wpsp-grid article:first-child .wp-show-posts-image a img {
  height: 500px;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.wpsp-grid article:not(:first-child) .wp-show-posts-entry-summary,
.wpsp-grid article:not(:first-child) .wp-show-posts-entry-meta-below-post,
.wpsp-grid article:not(:first-child) .wpsp-read-more {
  display: none;
}



/* WPSP Card Styling */
/* Add wpsp-card class to WPSP List shortcode wrapper */
.wpsp-card .wp-show-posts-meta a,
.wpsp-card .wp-show-posts-meta a:visited {
  font-size: 1em;
  font-weight: 500;
  text-transform: uppercase;
}

:not(.widget).wpsp-card .wp-show-posts article,
.wpsp-card .wp-show-posts-image {
  margin-bottom: 0 !important;
}

.wpsp-card .wp-show-posts-inner {
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.wpsp-card .wpsp-content-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 5% 8%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: rgba(0, 0, 0, 0.35);
  background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(30%, rgba(80, 50, 50, 0.5)),
    to(rgba(0, 0, 0, 0))
  );
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.5) 30%,
    rgba(0, 0, 0, 0) 100%
  );
  pointer-events: none;
}

.wpsp-card article {
  position: relative;
  overflow: hidden;
}

.wpsp-card article,
.wpsp-card article .wp-show-posts-image img {
  -webkit-backface-visibility: hidden;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}

.wpsp-card article:hover .wp-show-posts-image img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}



/* Reading Time */

.single .inside-article .rt-reading-time {
    text-align: center;
    color: #DC0A10;
}

.rt-reading-time {
    color: #DC0A10;
	  padding-bottom: 5px;
}

.wpsp-load-more {
    text-align: center;
}

.wpsp-load-more a.wp-show-posts-read-more,
.wpsp-load-more a.wp-show-posts-read-more:visited,
.wpsp-load-more a.wp-show-posts-read-more:focus,
.wpsp-load-more a.wp-show-posts-read-more:hover,
.wpsp-load-more a.wp-show-posts-read-more:active {
		background-color: #DC0A10;
    border-color: #DC0A10;
    color: #FFFFFF !important;
}


/* Last Updated Date on Posts */

.posted-on .updated {
    display: inline-block;
}

.posted-on .updated + .entry-date {
    display: none;
}

.posted-on .updated:before {
    content: "Updated: ";
}

.entry-meta {
	text-align: center;
}

#wpsp-16270 .wp-show-posts-read-more,
#wpsp-16270 .wp-show-posts-read-more:visited,
#wpsp-16270 .wp-show-posts-read-more:focus,
#wpsp-16270 .wp-show-posts-read-more:hover,
#wpsp-16270 .wp-show-posts-read-more:active {
		background-color: #DC0A10;
    border-color: #DC0A10;
    color: #FFFFFF !important;
}

.entry-title {
	padding-top: 10px;
}

/* Set size of breadcrumb text */
#breadcrumbs span {
    font-size: 13px;
}

#breadcrumbs span a,
#breadcrumbs .breadcrumb_last {
    font-size: 13px;
}


/* Ezoic on Privacy Page*/
.ezoic-privacy {
	display: inline-block;
	max-width: 540px;
	text-align: left;
}

@media (max-width: 768px)
 {   .ezoic-privacy 
     {
        padding-left: 10px;
		padding-right: 10px;
    }
}